RubyGems Navigation menu

statsd-instrument-rspec 0.1.0

RSpec 3 matchers for statsd-instrument.

Versions:

  1. 0.1.0 - March 18, 2015 (7.5 KB)

Runtime Dependencies (2):

Development Dependencies (7):

  • bundler ~> 1.8
  • coveralls ~> 0.7
  • pry ~> 0.10
  • rake ~> 10.0
  • rubocop ~> 0.29
  • rubocop-rspec ~> 1.0
  • simplecov ~> 0.9
  • Owners:

    Authors:

    • Philipp Preß

    SHA 256 checksum:

    1bb70223d736e6009a4ae8216aa22d94c05c96522f683700b2b2caded455421d

    Total downloads 5,537

    For this version 5,537

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 2.0

    Links: